USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_ZONE] ([ZONE_CD], [ZONE_NM], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'A', N'A', N'hesti.asrianingsih', CAST(N'2018-12-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_ZONE] ([ZONE_CD], [ZONE_NM], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'B', N'B', N'hesti.asrianingsih', CAST(N'2018-12-10T00:00:00.000' AS DateTime), NULL, NULL)
